<?xml version="1.0" encoding="UTF-8"?><!--
    Application name:    UnitySdk
    Application version: 3
    Language:            Hebrew (he)
    File:                strings
-->
<resources>
    <string name="btle_presentation_info">כדי להיכנס לתכנים שלך במהירות, עליך להוריד את היישום mywellness של Technogym אל ההתקן שלך, ולהתחבר באמצעות בלוטות\' לו אנרג\'י (BTLE). היישום זמין להורדה עבור אנדרואיד ו-IOS.</string>
    <string name="btle_presentation_instruction">יש להדליק את היישום mywellness ולקרב את ההתקן שלך.</string>
    <string name="CategoryExcellent">מצוין</string>
    <string name="CategoryGood">טוב</string>
    <string name="CategoryNotSufficient">בלתי מספיק</string>
    <string name="CategoryOptimum">יוצא מן הכלל</string>
    <string name="CategorySufficient">מספיק</string>
    <string name="CoolDown">חזרה למצב רגיעה</string>
    <string name="CooldownButton">רגיעה</string>
    <string name="CprToCaloriesGoal">אין הבחנה בקצב לב.\nהאם ברצונך להמשיך, כדי לשרוף \nאת מספר הקלוריות שהוגדר?</string>
    <string name="CprToDistanceGoal">אין הבחנה בקצב לב. \nהאם ברצונך להמשיך עד לסוף \nהמרחק שהוגדר?</string>
    <string name="CprToTimeGoal">אין הבחנה בקצב לב. \nהאם ברצונך להשלים \nאת מספר הדקות שהוגדרו?</string>
    <string name="ExerciseIsCanceled">זהירות: לא הובחן \nשיעור קצב הלב. \nהתרגיל מבוטל.</string>
    <string name="GoalLabel">מטרה</string>
    <string name="GoalUnitMeasureCalories">קילו-קלוריות</string>
    <string name="GoalUnitMeasureDistance">ק\"מ</string>
    <string name="GoalUnitMeasureDistanceImperial">מיילים</string>
    <string name="GoalUnitMeasureTime">שניות : דקות</string>
    <string name="HrHigh">זהירות: שיעור קצב הלב גבוה!</string>
    <string name="HrNotDetected">זהירות: שיעור \nקצב הלב לא נמדד.</string>
    <string name="IsoRepsLabel">חזרות</string>
    <string name="LevelHigh">גבוהה</string>
    <string name="LevelLow">נמוכה</string>
    <string name="LevelMedium">בינונית</string>
    <string name="MaxTrainingDurationExceeded">המבחן הסתיים, \nכי הגעת למשך \nהזמן מרבי.</string>
    <string name="PauseButton">עצור</string>
    <string name="popupHersLocalizationKO">בחר את המדינה לצורך התצורה של הפרמטרים החשמליים</string>
    <string name="popupInstallingApp">היישומים בתהליך התקנה ...</string>
    <string name="popupPleaseWait">המתן...</string>
    <string name="ResistanceInformation">בחר בהתנגדות שיש להפעיל במשך המבחן</string>
    <string name="RestartButton">לאתחול</string>
    <string name="StopButton">הפסק</string>
    <string name="StretchingSetLabel">סדרות</string>
    <string name="szChangeStepCaloriesHRTarget">שלב %1$d: %2$d קלוריות, קצב הלב = %3$d</string>
    <string name="szChangeStepCaloriesLevel">שלב %1$d: %2$d קלוריות, דרגת מאמץ %3$d</string>
    <string name="szChangeStepCaloriesRpm">שלב %1$d: %2$d קלוריות, %3$d סיבובים לדקה</string>
    <string name="szChangeStepCaloriesSpeedIncline">שלב %1$d: %2$d קלוריות,  \nמהירות %3$.1f קמ\"ש, שיפוע %4$.1f%%</string>
    <string name="szChangeStepCaloriesSpeedInclineImperial">שלב %1$d: %2$d קלוריות,  \nמהירות %3$.1f מייל לשעה, שיפוע %4$.1f%%</string>
    <string name="szChangeStepCaloriesSpm">שלב %1$d: %2$d קלוריות, %3$d פסיעות לדקה</string>
    <string name="szChangeStepCaloriesWatt">שלב %1$d: %2$d קלוריות, %3$d ואט</string>
    <string name="szChangeStepDistanceHRTarget">שלב %1$d: %2$.2f ק\"מ, קצב הלב = %3$d</string>
    <string name="szChangeStepDistanceHRTargetFloors">שלב %1$d: %2$.1f קומות,  קצב הלב = %3$d</string>
    <string name="szChangeStepDistanceHRTargetImperial">שלב %1$d: %2$.2f מייל, קצב הלב = %3$d</string>
    <string name="szChangeStepDistanceLevel">שלב %1$d: %2$.2f ק\"מ, דרגת מאמץ %3$d</string>
    <string name="szChangeStepDistanceLevelFloors">שלב %1$d: %2$.1f קומות,  דרגת מאמץ %3$d</string>
    <string name="szChangeStepDistanceLevelImperial">שלב %1$d: %2$.2f מייל, דרגת מאמץ %3$d</string>
    <string name="szChangeStepDistancePaceIncline">שלב %1$d: %2$.2f ק\"מ,  \nמהירות %3$d\'%4$02d\" דקות לק\"מ, שיפוע %5$.1f%%</string>
    <string name="szChangeStepDistancePaceInclineImperial">שלב %1$d: %2$.2f מייל,  \nמהירות %3$d\'%4$02d\" דקות למייל, שיפוע %5$.1f%%</string>
    <string name="szChangeStepDistanceRpm">שלב %1$d: %2$.2f ק\"מ,  %3$d סיבובים לדקה</string>
    <string name="szChangeStepDistanceRpmImperial">שלב %1$d: %2$.2f מייל,  %3$d סיבובים לדקה</string>
    <string name="szChangeStepDistanceSpeedIncline">שלב %1$d: %2$.2f ק\"מ,  \nמהירות %3$.1f קמ\"ש, שיפוע %4$.1f%%</string>
    <string name="szChangeStepDistanceSpeedInclineImperial">שלב %1$d: %2$.2f מיילים,  \nמהירות %3$.1f מייל לשעה, שיפוע %4$.1f%%</string>
    <string name="szChangeStepDistanceSpm">שלב %1$d: %2$.2f ק\"מ,  %3$d פסיעות לדקה</string>
    <string name="szChangeStepDistanceSpmFloors">שלב %1$d: %2$.1f קומות,  %3$d פסיעות לדקה</string>
    <string name="szChangeStepDistanceSpmImperial">שלב %1$d: %2$.2f מייל,  %3$d פסיעות לדקה</string>
    <string name="szChangeStepDistanceWatt">שלב %1$d: %2$.2f ק\"מ, %3$d ואט</string>
    <string name="szChangeStepDistanceWattImperial">שלב %1$d: %2$.2f מייל, %3$d ואט</string>
    <string name="szChangeStepDurationHRTarget">שלב %1$d: %2$d\'%3$02d\", קצב הלב = %4$d</string>
    <string name="szChangeStepDurationLevel">שלב %1$d: %2$d\'%3$02d\", דרגת מאמץ %4$d</string>
    <string name="szChangeStepDurationPaceIncline">שלב %1$d: %2$d\'%3$02d\",  \nקצב %4$d\'%5$02d\" דקות לק\"מ, שיפוע %6$.1f%%</string>
    <string name="szChangeStepDurationPaceInclineImperial">שלב %1$d: %2$d\'%3$02d\",  \nקצב %4$d\'%5$02d\" דקות למייל, שיפוע %6$.1f%%</string>
    <string name="szChangeStepDurationRpm">שלב %1$d: %2$d\'%3$02d\", %4$d סיבובים לדקה</string>
    <string name="szChangeStepDurationSpeedIncline">שלב %1$d: %2$d\'%3$02d\",  \nמהירות %4$.1f קמ\"ש, שיפוע %5$.1f%%</string>
    <string name="szChangeStepDurationSpeedInclineImperial">שלב %1$d: %2$d\'%3$02d\",  \nמהירות %4$.1f מייל לשעה, שיפוע %5$.1f%%</string>
    <string name="szChangeStepDurationSpm">שלב %1$d: %2$d\'%3$02d\", %4$d פסיעות לדקה</string>
    <string name="szChangeStepDurationWatt">שלב %1$d: %2$d\'%3$02d\", %4$d ואט</string>
    <string name="szChangeStepHrTarget">שלב %1$d:   \nקצב הלב = %2$d פעימות בדקה</string>
    <string name="szGco2">גרם</string>
    <string name="szGreenTitle">ליצירת אנרגיה</string>
    <string name="szGreenWattLabel">אנרגיה מיוצרת</string>
    <string name="szGwattHour">ג\'יגאוואט שעה</string>
    <string name="szImperialUnit">מיילים</string>
    <string name="szKeepRpm">יש להמשיך ב-%1$d - %2$d סיבובים לדקה RPM</string>
    <string name="szKeepSpm">יש להמשיך ב-%1$d - %2$d פסיעות לדקה SPM</string>
    <string name="szKgco2">ק\"ג</string>
    <string name="szKwattHour">קילוואט שעה</string>
    <string name="szMetricUnit">ק\"מ</string>
    <string name="szMwattHour">מגאוואט שעה</string>
    <string name="szNextStepHrTarget">בשלב הבא, קצב הלב \nיגיע ל-%1$d פעימות בדקה</string>
    <string name="szPersonalProfile">האימונים \nשלך</string>
    <string name="szTco2">טון</string>
    <string name="szUnitMeasure">יחידת מידה</string>
    <string name="szWattHour">ואט שעה</string>
    <string name="TestCancelled">המבחן מבוטל.</string>
    <string name="TestCancelledForHrUndetected">זהירות: לא הובחן \nשיעור קצב הלב. \nהמבחן מבוטל.</string>
    <string name="TestCancelledForLowHr">המבחן מבוטל: \nשיעור קצב הלב נמוך</string>
    <string name="tgs_bad_key_inserted">מפתח TGS ריק</string>
    <string name="tgs_empty_key_inserted">מפתח TGS ריק</string>
    <string name="TrainingPauseMessage">האימון \nהופסק זמנית</string>
    <string name="UserUndetectMessage">האימון הופסק: \nהמשתמש לא הובחן</string>
    <string name="Vo2MaxReached">המבחן הסתיים, \nכי הגעת ל-VO2 מרבי \nעבור המבחן.</string>
    <string name="WearingHrBand">זהירות: שיעור \nקצב הלב לא נמדד.</string>
</resources>
